Subject: Behaviour issue-6272924178
From: KISHAN SINGH <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>
Date: Sat, 13 Mar 2021 18:55:26 -0700 (MST)

Hi Team, 

Problem Statement: Behaviour issue 
Order Date : Feb 11, 2021 
Order ID: 6272924178 
Tracking ID: RP0219210001907 
Assistance Required: Behaviour issue 
Issue Description- I am sending this email to complain about the poor customer service at Alhamra mall in Riyadh. 
The staff clearly have no concern for customers and do not speak to customers politely. I am a regular customer and its very disappointing. 
In one visit i have 2 incidents. Firstly the cashier does not check that i have the correct slip and insists i leave the store because of this. My damaged purchase made the day before, which i only noticed when i went home.. Why would i bring the wrong slip to return. On checking she realised she was wring but no apology just makes me wait for 35 min to exchange one item. I returned and it was almost salaah and the cashiers had left so the makeup counter was still cashing for customers but refused to cash for me because i had an item of clothing. She chose rather to be rude and not allow one more loyal customer to pay for her purchase. Clearly there is no care no respect and no concern for a customer at this store. It is very annoying as had the first cashier not taken 30.min and wasted my time by being in the wrong i would not have encountered another issue at this store. This is not the first time this has occurred at this store. Teach your staff your customer is always right and if she isnt then teach them diplomacy. In this case i was clearly not in the wrong. 
A very disappointed customer.